Subject: [bug#61968] [PATCH v3 00/12] Update GNOME Builder to 43.6

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 05 Mar 2023 08:35:05 +0100

Am Sonntag, dem 05.03.2023 um 07:27 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> Thank you so much for the website at qa.guix.gnu.org. It told me that
> libpanel description was not wrapped properly, and that a few
> packages unrelated to GNOME Builder failed to build. I believe I got
> them working again.
It still reports some build errors (are those cached by chance?), but
more importantly, there are new profile collisions.  I think you'd have
to build a version of gtk that propagates glib-next and propagate that
from gtksourceview-5 to make things really work.

Having typed that, I need to wash my hands.

Cheers